package net.northking.cctp.project.dto.env;

import java.io.Serializable;
import java.util.List;

/**
 * <p>Title: CpProjectEnvDsDeleteDto</p>
 * <p>Description: </p>
 *
 * @Author chenjianfeng
 * @Version V1.0
 * @Date 2023/10/6 14:50
 * <p>Copyright (c) 京北方信息技术股份有限公司 Corporation 2022 . All rights reserved.</p>
 */
public class CpProjectEnvDsDeleteDto implements Serializable {

    private String tenantId;

    private String projectId;

    private List<String> envIds;

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public List<String> getEnvIds() {
        return envIds;
    }

    public void setEnvIds(List<String> envIds) {
        this.envIds = envIds;
    }
}
